Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 02:05:39 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hi <div dir="auto"><br></div>
<div dir="auto">How many  times I mentioned clearly that I cant visit the store as I came to trip to dubai from India and did shopping at ur store. For exchange and return how can  I come from India. Everytime u r team is sending to come and visit. If I can visit the store why I will send mail for  solutuon the reason I am clearly mentioned so many times I did shopping when I came a trip to dubai .I am really disappointed cause u r just  giving fir name sake solutiin</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 18 May 2022, 00:19 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​Hi Bharathi,<br><br>Thanks for your response.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>​​We would like to inform you that you can visit the store and return the item through the store.<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4311950